<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Tricothé</title>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">

    <script src="js/script.js"></script>

</head>
<body>

<nav>
<ul class="menu">
    <li class="current"><a href="index.html">Accueil</a></li>
    <li><a href="#">Nos produits</a></li>
    <li><a href="propos.html">À propos</a></li>
    <li><a href="#">Contactes</a></li>
</ul>
</nav>

<img src="images/maman.jpg" alt="maman">


<footer>Lyne lafrenière</footer>
</body>
</html>